Skip site navigation (1) Skip section navigation (2)

Re: Problem with in pgadmin3-1.10.2

From: Vinicius Borges <contatovrpb(at)gmail(dot)com>
To: Guillaume Lelarge <guillaume(at)lelarge(dot)info>
Cc: "pgadmin-support(at)postgresql(dot)org" <pgadmin-support(at)postgresql(dot)org>
Subject: Re: Problem with in pgadmin3-1.10.2
Date: 2010-03-17 15:37:10
Message-ID: (view raw or whole thread)
Lists: pgadmin-support

I saw that wasn't in /usr/lib64/. Then I installed for
64-bit. from

But now appears other error.
#$ /usr/local/pgadmin3/bin/pgadmin3
/usr/local/pgadmin3/bin/pgadmin3: error while loading shared libraries:
/usr/lib64/ ELF file OS ABI invalid


2010/3/17 Guillaume Lelarge <guillaume(at)lelarge(dot)info>

> Please keep the list on CC.
> Le 17/03/2010 15:22, Vinicius Borges a écrit :
> > #$ ldd /usr/local/pgadmin3/bin/pgadmin3
> >[...]
> > => not found
> ldd doesn't find it too. Kind of strange. How did you install libpq? did
> you install the 32-bits library? (which would explain where it is
> located and why ldd didn't find it). But it won't explain why you could
> compile without the library.
> --
> Guillaume.

In response to


pgadmin-support by date

Next:From: Guillaume LelargeDate: 2010-03-17 15:52:02
Subject: Re: pgAdmin III v1.10.2 released
Previous:From: Dale J ThompsonDate: 2010-03-17 14:45:22
Subject: Re: pgAdmin III v1.10.2 released

Privacy Policy | About PostgreSQL
Copyright © 1996-2015 The PostgreSQL Global Development Group